<ResourceManifest>

	<Resources id="Credits">
		<CreditImg	id="CR01"	Value="PH_IMG_INTF_CREDITS_IRONCODE" />
		<CreditStr	id="CR04"	Value="Presents" Type="Text" OffY="20" />
		<CreditImg	id="CR03"	Value="PH_IMG_INTF_CREDITS_LOGO"  OffY="50"/>
		
		<CreditStr	id="CR05"	Value="Game Design" Type="Header" OffY="30" />
		<CreditStr	id="CR06"	Value="Pallav Nawani" Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="3D Modelling" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Gaurav Nawani" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Tom Williams" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Sebastian Koing" Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="Comic Book Art" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Jhomar Soriano" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Concept Art" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Richard Anderson" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Story/Writing" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Pallav Nawani" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Sound Design" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Aldo Scoppa" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Pallav Nawani" Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="Music" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Bjorn Lynne"		Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Adam Skorupa"	Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Dan Pound"		Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Jason Livesay"	Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Jorn Lavoll"		Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Dan Morrissey"	Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="Voiceovers" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Ed Mace" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Programming/Scripting" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Pallav Nawani" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Testing" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="Animesh Dhyani" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Neelam Naudial" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Gaurav Nawani" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Pallav Nawani" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Lovey Thapliyal" Type="Text" OffY="0" />
		
		<CreditStr	id="CR05"	Value="Special Thanks" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="U.D. Nawani" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Lata Nawani" Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="Thank you for playing!" Type="Header" OffY="20" />
		<CreditStr	id="CR06"	Value="More games on IronCode Software Website!" Type="Text" OffY="0" />
		<CreditStr	id="CR06"	Value="Have Fun!" Type="Text" OffY="0" />

		<CreditStr	id="CR05"	Value="Copyright IronCode Software 2009" Type="Text" OffY="20" />
	</Resources> 

</ResourceManifest>
